@charset "UTF-8";
/* CSS Document */

/*
font-family:'Vectora W01 45 Light';
font-family:'VectoraW01-46LightItali';
font-family:'Vectora W01 55 Roman';
font-family:'Vectora W01 56 Italic';
font-family:'Vectora W01 75 Bold';
font-family:'VectoraW01-76BoldItalic';
font-family:'Vectora W01 95 Black';
font-family:'VectoraW01-96BlackItali';
-
font-family:'Vectora LT Std 45 Light';
font-family:'Vectora LT Std 46 Light Italic';
font-family:'Vectora LT Std 55 Roman';
font-family:'Vectora LT Std 56 Italic';
font-family:'Vectora LT Std 75 Bold';
font-family:'Vectora LT Std 76 Bold Italic';
font-family:'Vectora LT Std 95 Black';
font-family:'Vectora LT Std 96 Black Italic';
*/

/* styles */



input {

	font-family: 'Vectora LT Std', 'Vectora W01 45 Light', Arial, Helvetica, sans-serif;
	font-weight: 100;
	font-size: 10pt;
	width:227px;
	height:25px;
}

textarea {
	width:227px;
	font-family: 'Vectora LT Std', 'Vectora W01 45 Light', Arial, Helvetica, sans-serif;
	font-weight: 100;
	font-size: 10pt;
	height:80px;
}

label {
	font-size: 10pt;
}

/* ids */

/*#fixeddiv {
	position: absolute;
	margin: 0 auto 0 auto;
	padding: 0;
	top: 0;
	width: 960px;
	height: 108px;
	background: #fff;
	z-index:100;
}*/

#siteWrapper {
	margin: 0 auto 0 auto;
	margin: 0;
	padding: 0;
	width: 100%;
}

#pageWrapper {
	margin: 108px auto 0 auto;
	padding: 0;
	width: 960px;
}

#titleBar {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 108px;
	font-size: 10pt;
	text-transform: uppercase;
	background: #fff url(../../images/titleHeader.jpg) no-repeat top left;
}

#navBar {
	margin: 0;
	padding: 0;
}

#header {
	margin: 0;
	padding: 0;
	height: 360px;
}

#slideshow {
	height: 360px;
	margin: 0;
	padding: 0;
	background: #fff;
}

#galleria{
	height: 360px;
	z-index:99;
}

#billboard {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 180px;
}

#billboard ol {
	list-style: none;
	margin: 0;
	padding: 0;
}

#billboard li {
	float: left;
	margin: 0;
	padding: 0;
}

#main {
	margin: 0;
	padding: 18px;
}

#pillMenu {
	margin: 9px 0 0 0;
	padding: 9px 0 0 0;
	width: 100%;
	height: 30px;
	font-size: 7pt;
	text-transform: uppercase;
	vertical-align: middle;
	border-radius: 30px;
	background: #000;
	color: #fff;
}

#pillMenu ol {
	list-style: none;
	margin: 0;
	padding: 0 0 0 18px;
}

#pillMenu li {
	float: left;
	margin: 0;
	padding: 0 9px 0 9px;
}

#pillMenu a {
	text-decoration: none;
	color: #fff;
}

#pillMenu li:hover {
	background: #999;
}

#footer {
	margin: 0;
	padding: 0;
	background: #000;
	color: #FFF;
}

#footer ol {
	list-style: none;
}

#footer li {
	float: left;
}

#submitInfo {
	float: right;
	margin: 18px -6px 0 0;
	padding: 9px 0 0 0;;
	border: 0;
	width: 108px;
	height: 36px;
	background: url(../../images/buttons/submit_01.png) no-repeat;
	color: #000;
	text-align: center;
	vertical-align: middle;
}

#submitInfo:hover {
	background: url(../../images/buttons/submit_02.png) no-repeat;
	color: #666;
	cursor: pointer;
}

#copyright {
	margin: 0;
	padding: 9px 0 0 0;
	height: 30px;
	font-size: 7pt;
	vertical-align: middle;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 1em;
}

#copyright a {
	text-decoration: none;
	color: #000;
}

#copyright a:hover {
	border-bottom: 1px solid #000;
}

#map_canvas {
	width: 300px;
	height: 243px;
	color: #000;
}

#conditioning {
/*	background: url(../../images/photo_conditioning_wave.jpg) no-repeat top; */
}

#button_restoration {
	position: relative;
	margin: 0;
	padding: 0;
	width: 120px;
	height: 54px;
	left: 640px;
	top: -72px;
	background: url(../../images/buttons/button_restoration_01.png);
	cursor: pointer;
}

#button_restoration:hover {
	background: url(../../images/buttons/button_restoration_02.png);
}

#banner_giveaway {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 468px;
	height: 72px;
	right: 0;
	top: 0;
	background: url(../../images/banner_giveaway2013.jpg) no-repeat center center;
	cursor: pointer;
	box-shadow: 0px 3px 6px #999;
}

#banner_giveaway:hover {
	background: url(../../images/banner_giveaway2013.jpg) no-repeat center center;
	cursor: pointer;
}

#coupon {
	display: none;
	position: relative;
	margin: 0;
	padding: 0;
	width: 270px;
	height: 72px;
	left: 600px;
	top: -72px;
	background: url(../../images/coupon_1203.jpg);
	cursor: pointer;
}

#demandforceForm {
	position: absolute;
	float: left;
	margin: 0;
	padding: 0 9px;
	left: 144px;
	top: 0px;
	width: 270px;
	height: 432px;
	overflow-x: hidden;
	overflow-y: scroll;
	background: #FFF;
	border-top: 1px solid #d05b2e;
	border-left: 1px solid #d05b2e;
	border-bottom: 1px solid #d05b2e;
	border-bottom-left-radius: 9px;
	box-shadow: 5px 3px 5px 0px #d05b2e;
	-moz-box-shadow: 5px 5px 5px 0px #d05b2e;
	-webkit-box-shadow: 5px 5px 5px 0px #d05b2e;
}

#demandforceButton {
	float: left;
	margin: 0;
	padding: 0;
	width: 144px;
	height: 56px;
	background: url(../images/quickcontact.jpg)  ;
	border-top-left-radius: 9px;
	border-bottom-left-radius: 9px;
	border-top: 1px solid #d05b2e;
	border-left: 1px solid #d05b2e;
	border-bottom: 1px solid #d05b2e;
	box-shadow: 4px 4px 6px 0px #d05b2e;
	-moz-box-shadow: 4px 4px 6px 0px #d05b2e;
	-webkit-box-shadow: 4px 4px 6px 0px #d05b2e;
	cursor: pointer;
	color: #fff;
}

#demandforceButton:hover {
	background-position:4px 0;
	color: #000;
}

#demandforce {
	float: left;
	margin: 0;
	padding: 0;
	width: 430px;
	height: 504px;
	z-index: 9998;
}

#divClose {
	position: absolute;
	margin: 0;
	padding: 0;
	right: 9px;
	top: 9px;
	width: 26px;
	height: 26px;
	overflow: hidden;
	background: url(../images/button_close.jpg);
	cursor: pointer;
}

#divClose:hover {
	background-position: -26px 0;
}

/* classes */

.bodyText {
	font-family: 'Vectora LT Std', 'Vectora W01 45 Light', Arial, Helvetica, sans-serif;
	font-weight: 100;
	font-size: 11pt;
	line-height: 16pt;
}

.bodyTextHX {
	font-family: 'Vectora LT Std', 'Vectora W01 45 Light', Arial, Helvetica, sans-serif;
	font-weight: 100;
	font-size: 12pt;
	line-height: 18pt;
}

.bodyTextHX2 {
	font-family: 'Vectora LT Std', 'Vectora W01 45 Light', Arial, Helvetica, sans-serif;
	font-weight: 100;
	font-size: 19pt;
	line-height: 26pt;
}

.title {
	font-size: 36pt;
	text-transform: uppercase;
}

.titleSpecial {
	font-size: 48pt;
	text-transform: uppercase;
}

.subheader {
	font-family: 'Vectora LT Std', 'Vectora W01 95 Black', Arial, Helvetica, sans-serif;
	font-weight: 900;
	font-size: 18pt;
	text-transform: uppercase;
}

.subheaderHX {
	font-family: 'Vectora LT Std', 'Vectora W01 95 Black', Arial, Helvetica, sans-serif;
	font-size: 32pt;
	line-height: 32pt;
	text-transform: uppercase;
}

.subheaderHX2 {
	font-family: 'Vectora LT Std', 'Vectora W01 95 Black', Arial, Helvetica, sans-serif;
	font-size: 42pt;
	line-height: 42pt;
	text-transform: uppercase;
}

.subheaderHX3 {
	font-family: 'Vectora LT Std', 'Vectora W01 56 Italic', Arial, Helvetica, sans-serif;
	font-size: 21pt;
	line-height: 24pt;
}

.callText {
	margin: 0;
	padding: 18px 0 0 0;
	font-family: 'Vectora LT Std', 'Vectora W01 95 Black', Arial, Helvetica, sans-serif;
	font-size: 21pt;
	text-transform: uppercase;
	text-align: center;
	letter-spacing: -.05em;
}

.subheadReverse {
	font-size: 18pt;
	text-transform: uppercase;
	color: #fff;
}

.subheaderServices {
	font-family: 'Vectora LT Std', 'Vectora W01 75 Bold', Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14pt;
	text-transform: uppercase;
}

.subheaderSpecials {
	font-family: 'Vectora LT Std', 'Vectora W01 75 Bold', Arial, Helvetica, sans-serif;
	font-weight: bpld;
	font-size: 34pt;
	line-height: 34pt;
	text-transform: uppercase;
}

.subheaderMay {
	font-family: 'Vectora LT Std', 'Vectora W01 75 Bold', Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 28pt;
	line-height: 22pt;
	text-transform: uppercase;
}

.subheaderSpecialsMay {
	font-family: 'Vectora LT Std', 'Vectora W01 75 Bold', Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 33pt;
	line-height: 29pt;
	text-transform: uppercase;
}

.bodyTextMay {
	font-family: 'Vectora W01 45 Light', 'Vectora LT Std', Arial, Helvetica, sans-serif;
	font-weight: 100;
	font-size: 33pt;
	line-height: 16pt;
}


.subHeadFooter {
	font-family: 'Vectora LT Std', 'Vectora W01 95 Black', Arial, Helvetica, sans-serif;
	font-weight: 900;
	font-size: 12pt;
	text-transform: uppercase;
	color: #fff;
}

.leadinText {
	font-family: 'Vectora LT Std', 'Vectora W01 95 Black', Arial, Helvetica, sans-serif;
	font-weight: 900;
	font-size: 12pt;
	line-height: 18pt;
}

.italic {
	font-family: 'Vectora LT Std', 'VectoraW01-46LightItali', Arial, Helvetica, sans-serif;
	font-weight: 100;
	font-style: italic;
	text-transform: none;
}

.bold {
	font-family: 'Vectora LT Std', 'Vectora W01 95 Black', Arial, Helvetica, sans-serif;
	font-weight: 900;
	text-transform: none;
}

.formText {
	font-size: 8pt;
	color: #fff;
}

.copyright {
	font-size: 8pt;
}

.apple {
	display: none;
}

.menuTopper {
	position:absolute;
	top:0px;
	left:782px;
	width:158px;
	height: 36px;
	margin: 0;
	padding: 10px 10px 21px;
	font-family: 'Vectora LT Std', 'Vectora W01 45 Light', Arial, Helvetica, sans-serif;
	font-weight: 100;
	font-size: 8pt;
	letter-spacing: 2.3pt;
	line-height: 12pt;
	text-transform:uppercase;
	background: url(../../images/buttons/button_navBar_01.jpg) repeat-x top left;
}

.menuTopper:hover {
	background: url(../../images/buttons/button_navBar_02.jpg) repeat-x top left;
}

.menuTopper a {
	color: #000;
	text-decoration: none;
}

.menuTopper a:hover {
	color: #000;
}

.menu {
	border: none;
	border: 0;
	margin: 0;
	padding: 0;
	font-family: 'Vectora LT Std', 'Vectora W01 45 Light', Arial, Helvetica, sans-serif;
	font-weight: 100;
	font-size: 8pt;
	letter-spacing: 1.5pt;
	line-height: 12pt;
	text-transform:uppercase;
}

.menu ul {
	list-style: none;
	margin: 0;
	padding: 72px 0 0 112px;
}

.menu li {
	float: left;
	margin: 0;
	padding: 10px 18px 10px 18px;
	background: url(../../images/buttons/button_navBar_01.jpg) repeat-x top left;
}

.menu li a {
	text-decoration: none;
	color: #000;
}

.menu li:hover, .menu ul li:hover {
	background: url(../../images/buttons/button_navBar_02.jpg) repeat-x top left;
	text-decoration: none;
}

.menu li ul {
	display: none;
	height: auto;
	padding: 0;
	margin: 0;
	position: absolute;
	z-index: 200;
	/*top: 1em;
	/*left: 0;*/
}

.menu li:hover ul {
	display: block;
}

.menu li li {
	display: block;
	float: none;
	margin: 0;
	padding: 0;
	height: 24px;
	background: url(../../images/buttons/button_navMenu_01.jpg) repeat-x top left;
}

.menu li ul li a {
	padding: 4px 9px 0 9px;	
}

.menu li:hover li a {
	background: none;
}

.menu li ul a {
	display: block;
	height: 35px;
	font-size: 8pt;
	font-style: normal;
	margin: 0;
	padding: 0 10px 0 15px;
	text-align: left;
}

.menu li ul a:hover, .menu li ul li:hover a {
	background: url(../../images/buttons/button_navMenu_02.jpg) repeat-x top left;
	text-decoration: none;
}

.menu p {
	clear: left;
}

/* To hide the columns when printing, use media selectors */
@media screen {
	.screenContainer {
		display: block;
	}
	
	.printContainer {
		display: none;
	}
}

@media print, projection, tty {
	.screenContainer {
		display: none;
	}
	
	.printContainer {
		display: block;
	}
}

.screenContainer div {
	float: left;
/*	width: 18em;	 When using a fixed number of columns, you can omit the width. Otherwise it must be set! This will be the *minimum* width of a column*/
	padding: 0 18px 0 0;	 /*You may use a padding... but thanks to IE you can only use pixels! */
	position: relative;
	text-align: justify;
	margin: 0; 		/* Don't use a margin! */
}

/* Optional 'read on'-message */
.screenContainer div .readOn {
	position: absolute;
	right: 1em;
	bottom: -0.5em;
	color: #999999;
}

.columnized div {
	float: left;
	width: 18em;		/@ When using a fixed number of columns, you can omit the width. Otherwise it must be set! This will be the *minimum* width of a column@/
	padding: 10px;		/@ You may use a padding... but thanks to IE you can only use pixels! @/
	position: relative; 		/@ Needed when using a 'read-on'-text @/
	text-align: left;
	margin: 0;	 		/@ Don't use a margin! @/
}
					
.columnized div .readOn {
	position: absolute;
	right: 1em;
	bottom: -0.5em;
	color: #999999;
}

.columns {
	column-count: 2;
	column-width: 310px;
}

.columns3 {
	column-count: 3;
}

.columns4 {
	column-count: 4;
}

.hairRestor {
	background: url(images/buttons/button_navBar_restor_01.jpg);
}

.hairRestor:hover {
	background: url(images/buttons/button_navBar_restor_02.jpg);
}

.giftHeader {
	font-family: 'Vectora LT Std', 'Vectora W01 56 Italic';
	font-weight: 100;
	font-style: italic;
	font-size: 16pt;
}

.giftBoxText {
	margin-top: 0;
	font-family: 'Vectora LT Std', 'Vectora W01 56 Italic';
	font-weight: 100;
	font-style: italic;
	font-size: 10pt;
}

.giftPriceText {
	font-family: 'Vectora LT Std', 'Vectora W01 56 Italic';
	font-weight: 100;
	font-style: italic;
	font-size: 12pt;
}

.visibleDiv {
	position: fixed;
	margin: 0;
	padding: 0;
	top: 135px;
	right: 0px;
	transition-property: right;
	-moz-transition-property: right;
	-webkit-transition-property: right;
	-ms-transition-property: right;
	-o-transition-property: right;
	transition-delay: 0.1s;
	-moz-transition-delay: 0.1s;
	-webkit-transition-delay: 0.1s;
	-ms-transition-delay: 0.1s;
	-o-transition-delay: 0.1s;
	transition-timing-function: ease;
	-moz-transition-timing-function: ease;
	-webkit-transition-timing-function: ease;
	-ms-transition-timing-function: ease;
	-o-transition-timing-function: ease;
	transition-duration: 1s;
	-moz-transition-duration: 1s;
	-webkit-transition-duration: 1s;
	-ms-transition-duration: 1s;
	-o-transition-duration: 1s;
}

.hiddenDiv {
	position: fixed;
	margin: 0;
	padding: 0;
	top: 135px;
	right: -300px;
	transition-property: right;
	-moz-transition-property: right;
	-webkit-transition-property: right;
	-ms-transition-property: right;
	-o-transition-property: right;
	transition-delay: 0.1s;
	-moz-transition-delay: 0.1s;
	-webkit-transition-delay: 0.1s;
	-ms-transition-delay: 0.1s;
	-o-transition-delay: 0.1s;
	transition-timing-function: ease;
	-moz-transition-timing-function: ease;
	-webkit-transition-timing-function: ease;
	-ms-transition-timing-function: ease;
	-o-transition-timing-function: ease;
	transition-duration: 1s;
	-moz-transition-duration: 1s;
	-webkit-transition-duration: 1s;
	-ms-transition-duration: 1s;
	-o-transition-duration: 1s;
}